.hover-facebook:hover {
    color: #3b5998;
}

.text-green {
    color: #d7dd3c;
}

.text-grey {
    color: grey;
}

.text-dark-grey{
    color: #212020;
}

.text-white {
    color: white;
}

.slide-brown {
    background-color: #fafcfb;
}

.slide-blue {
    background-color: #f2f5f6;
}
.slide-gray1 {
    background-color: #ffffff;
}

.slide-gray2 {
    background-color: #f2f2f2;
}

.slide-gray3 {
    background-color: #f6f6f6;
}

.slide-black {
    background-color: #020001;
}